export interface TransactionDto {
  ID: number;
  CHECKDATE: Date;
  PAYER: string;
  PAYERADDRESS: string;
  AD1: string;
  AD2: string;
  AD3: string;
  AD4: string;
  PHONE: string;
  AMOUNT: number;
  MEMO: string;
  CHECKNO: string;
  ROUTING: string;
  ACCOUNTNUMBER: string;
  BANKNAME: string;
  BKAD1: string;
  BKAD2: string;
  TRANSIT: string;
  PAYEENAME: string;
  PAYEEAD1: string;
  PAYEEAD2: string;
  PAYEEAD3: string;
  PAYEEAD4: string;
  PAYEEADDRESS: string;
  PAYEEPHN: string;
  ACCOUNT: string;
  USERID: string;
  ROUTINGNUMBER: string;
  DATEPRINTED: Date;
}
